/*
	Theme Name: Flatfish Brewery Custom WordPress Theme
	Theme URI: http://www.guidomediaservices.com
	Description: Custom Genesis Child Theme Created For Flatfish Brewery
	Author: Guido Media
	Author URI: http://www.guidomediaservices.com
	Version: 1.0.0

	Template: genesis
	Template Version: 2.0.0
*/

/* Site Header ---------------------------------------------------------------------------------------------------- */
.title-area{
	margin-top:2px;
}
.site-title a {
	width: 150px;
	height: 80px;
	background-image: url(images/logo-white.png);
	border-radius:0;
}
.site-footer .footer-left{
	text-align:center;
}
.site-footer a.footer-logo{
	margin-left:auto;
	margin-right:auto;
}